#NewsTicker{
	/*border:solid 1px #cccccc;*/
	background:white;
	width:420px;
	height:735px;
	margin:0 auto;
}
	#NewsTicker h1{
		/*padding:6px; margin:0; border:0;
		background:white;
		color:#000000;
		font-size:11px;
		font-weight:bold;*/
	}
	#NewsVertical {
	width: 400px;
	height: 735px;
	display: block;
	overflow: hidden;
	position: relative;
	}
	
	
/* --------------- */
/* Ticker Vertical */
	#TickerVertical {
		width: 400px;
		height: 430px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
		
	}
	#TickerVertical li {
		display: block;
		width: 400px;
		color: #333333;
		text-align: left;
		font-size: 11px;
		margin: 0;
		padding: 6px;
		float: left;
		border-bottom: 2px solid #c7c7c7;
	}